Python pygmt error

Hi,

I installed the pygmt and I did:

python

import pygmt

then I had the message:

Traceback (most recent call last):
  File "/home/conrado/anaconda3/envs/myenv/lib/python3.8/site-packages/pygmt/clib/loading.py", line 42, in load_libgmt
    libgmt = ctypes.CDLL(libpath)
  File "/home/conrado/anaconda3/envs/myenv/lib/python3.8/ctypes/__init__.py", line 373, in __init__
    self._handle = _dlopen(self._name, mode)
OSError: libgmt.so: cannot open shared object file: No such file or directory

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "<stdin>", line 1, in <module>
  File "/home/conrado/anaconda3/envs/myenv/lib/python3.8/site-packages/pygmt/__init__.py", line 30, in <module>
    _begin()
  File "/home/conrado/anaconda3/envs/myenv/lib/python3.8/site-packages/pygmt/session_management.py", line 16, in begin
    with Session() as lib:
  File "/home/conrado/anaconda3/envs/myenv/lib/python3.8/site-packages/pygmt/clib/session.py", line 177, in __enter__
    self.create("pygmt-session")
  File "/home/conrado/anaconda3/envs/myenv/lib/python3.8/site-packages/pygmt/clib/session.py", line 325, in create
    c_create_session = self.get_libgmt_func(
  File "/home/conrado/anaconda3/envs/myenv/lib/python3.8/site-packages/pygmt/clib/session.py", line 276, in get_libgmt_func
    self._libgmt = load_libgmt()
  File "/home/conrado/anaconda3/envs/myenv/lib/python3.8/site-packages/pygmt/clib/loading.py", line 51, in load_libgmt
    raise GMTCLibNotFoundError(msg)
pygmt.exceptions.GMTCLibNotFoundError: Error loading the GMT shared library 'libgmt.so':
libgmt.so: cannot open shared object file: No such file or directory

Please, what can I do to solve this,

Conrado

Seems like the shared library cannot be found. Have you tried

export GMT_LIBRARY_PATH=$HOME/anaconda3/envs/pygmt/lib

as mentioned at the bottom of the installation instructions?